---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T15:08:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://65e73f67-1f0b-4616-95e4-3827dfdabd7f"
documentDescribes:
- "SPDXRef-Project-Unmanaged-manifest-1558c9e2a67955591eee9bcae81ef8d1dca7c754"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-manifest-1558c9e2a67955591eee9bcae81ef8d1dca7c754"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "manifest"
  summary: "NONE"
  versionInfo: "1558c9e2a67955591eee9bcae81ef8d1dca7c754"
